---
sidebar_navigation:
  title: Languages
  priority: 960
description: Languages in Nepenthes.
keywords: languages
---
# Languages

The Languages page lets you select languages you would like to activate from the list of those that are available. These languages are then available to individual users via their user settings and as the default language for the instance.

![System Languages](openproject-system-languages.png)

At the moment there are over 30 languages available.

> **Note**: Many languages are translated by the community. We highly appreciate if you want to [help translating Nepenthes to your language](../../../development/translate-openproject).

You can [choose your language in your user profile](../../../getting-started/my-account/#change-your-language).
